.banner{
    width: 100%;
    height: 3.8rem;
    margin-top: 1.06rem;
}

.content{
    width: 100%;
    height: auto;
    overflow: hidden;
    padding: 0 0.2rem;
    box-sizing: border-box;
}
.content .con-head{
    width: 100%;
    height: auto;
    overflow: hidden;
}
.title{
    width: 100%;
    height: 0.76rem;
    border-left: 0.04rem solid #0078ba;
    box-sizing: border-box;
    padding-left: 0.2rem;
    margin-top: 0.4rem;
}
.title .title-name{
    width: 100%;
    height: auto;
    overflow: hidden;
    font-size: 0.36rem;
    font-weight: bold;
    color: #333333;
    line-height: 0.46rem;
}
.title .title-text{
    width: 100%;
    height: auto;
    overflow: hidden;
    font-size: 0.2rem;
    color: #999999;
    line-height: 0.3rem;
    font-weight: bold;
    text-overflow: ellipsis;
    white-space: nowrap;
}


.content .con-text{
    width: 100%;
    height: auto;
    overflow: hidden;
    font-size: 0.26rem;
    color: #333333;
    line-height: 0.3rem;
    text-indent: 2em;
    margin-top: 0.35rem;
}
.content .con-banner{
    width: 100%;
    height: 3.89rem;
    margin: 0.35rem auto 0;
}
.content .con-box{
    width: 100%;
    height: auto;
    overflow: hidden;

}
.con-box .con-item{
    width: 100%;
    height: auto;
    position: relative;
    margin-top: 0.4rem;
    overflow: hidden;
    display: flex;
    justify-content: space-between;
}
.con-item .con-le{
    width: 3.52rem;
    height: 3.15rem;
    box-sizing: border-box;
    padding: 0 0.2rem 0 0.14rem;
    background: #f8f8f8;
}

.con-item .con-ri{
    width: 3.52rem;
    height: 3.15rem;
}

.con-item .title{
    margin-top: 0.29rem;
}
.con-item .con-text{
    margin-top: 0.1rem;
    font-size: 0.2rem;
    line-height: 0.24rem;
}
.con-item:nth-of-type(2){
    display: block;
    height: auto;

}

.con-item:nth-of-type(3) .con-le{
    width: 3.52rem;
    height: 4.27rem;
    overflow: hidden;
    box-sizing: border-box;
    padding: 0 0.1rem 0 0.1rem;
    background: #f8f8f8;
}
.con-item:nth-of-type(3) .con-ri{
    width: 3.52rem;
    height: 4.27rem;

}
.con-item:nth-of-type(3) .title{
    margin-top: 0.1rem;
}

.con-item:nth-of-type(2) .con-le{
    width: 100%;
    height: 3.46rem;
    background: #f8f8f8;
    box-sizing: border-box;
    padding: 0 0.2rem 0 0.14rem;
    overflow: hidden;
}
.con-item:nth-of-type(2) .con-ri{
    width: 100%;
    height: 3.15rem;
    margin-top: 0.1rem;
}


.con-item:nth-of-type(4) .con-le{
    width: 3.52rem;
    height: 4.27rem;


}
.con-item:nth-of-type(4) .con-ri{
    width: 3.52rem;
    height: 4.27rem;
    box-sizing: border-box;
    padding: 0 0.1rem 0 0.1rem;
    background: #f8f8f8;
    overflow: hidden;
}

.con-item:nth-of-type(5) .con-le{
    width: 3.52rem;
    height: 2.71rem;
    overflow: hidden;
    box-sizing: border-box;
    padding: 0 0.1rem 0 0.1rem;
    background: #f8f8f8;
    margin-bottom: 0.6rem;
}
.con-item:nth-of-type(5) .con-ri{
    width: 3.52rem;
    height:  2.71rem;

}
